vte depends on gdkx and therefore libX11
authorMirko Vogt <mirko@openwrt.org>
Sat, 27 Mar 2010 20:16:46 +0000 (20:16 +0000)
committerMirko Vogt <mirko@openwrt.org>
Sat, 27 Mar 2010 20:16:46 +0000 (20:16 +0000)
SVN-Revision: 20527

Xorg/lib/vte/Makefile

index 8d94923..2f206b9 100644 (file)
@@ -38,7 +38,7 @@ define Package/vte
   SUBMENU:=libraries
   TITLE:=Virtual Terminal Widget
   URL:=http://developer.gnome.org/arch/gnome/widgets/vte.html
-  DEPENDS:=+gtk2 +libncurses +libX11
+  DEPENDS:=+gtk2 +libncurses +libX11 @FEATURE_drawing-backend_libX11
 endef
 
 define Package/python-vte